{% extends "layouts/base.html" %}

{% block content %}
<div class="container">
    <h1 class="mb-6">{{ title }}</h1>
    <p class="font-size-lg">We hebben de organisatiegegevens ontvangen. De gegevens worden zo snel mogelijk verwerkt waarna de bijbehorende repositories automatisch zullen worden opgehaald. Daarna zullen de repositories op ons platform verschijnen.</p>
</div>
{% endblock %}
